Self-Solve Knowledge Search

Minimize Maximize
HP Service Activator 5.0 6.0 & 6.1
Title :
HP Service Activator 5.0 6.0 & 6.1
Document ID :
KM01177451
OS :
Updated :
Fri Nov 14 17:56:43 GMT 2014
Summary :
Hewlett-Packard (HP) is announcing the discontinuance of HP Service Activator 5.0, 6.0 and 6.1 products as well as extension and value packs which relate to those versions. HP is committed to providing the highest level of customer care to you while you determine your future strategy for your HP TeMIP Client product, and will provide support as indicated by the dates listed below. Please note that all HP Service Activator customers with active support contracts are eligible to upgrade to the highest versions (HP Service Activator 6.2) provided as part of the support contract.

 

Program overview

 

Hewlett-Packard (HP) is announcing the discontinuance of HP Service Activator 5.0, 6.0 and 6.1 products as well as extension and value packs which relate to those versions. HP is committed to providing the highest level of customer care to you while you determine your future strategy for your HP TeMIP Client product, and will provide support as indicated by the dates listed below.

Please note that all HP Service Activator customers with active support contracts are eligible to upgrade to the highest versions (HP Service Activator 6.2) provided as part of the support contract.
 

 

Key program dates

 
Date Details
Mar 01, 2014 End of Sale of HP Service Activator 5.0, 6.0 and 6.1 products as well as extension and value packs which relate to those versions (no longer orderable or available for purchase)
Dec 31, 2015 End Product Support of HP Service Activator 5.0 and 6.0 products as well as extension and value packs which relate to those versions
Dec 31, 2016 End Product Support of HP Service Activator 6.1 product as well as extension and value packs which relate to this version
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*

This product version obsolescence is covered by version 4.4 of the HP Software Supported Version policy. (Definitions of terms) are documented in the HP Software product version obsolescence guidelines.

 

 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.